Anonymous Login
2019-10-22 19:06 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001331v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reportersasquatch58 
Assigned Tocaseydk 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001331: Null user in dropdown when entering Task Log for others
DescriptionIf a Task has flag set to enter task log for others, the dropdown list of users includes an empty line (null user) assigned to the task.
Should only list users assigned to the task.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2013-06-09 03:04 sasquatch58 New Issue
2013-07-04 23:11 caseydk Note Added: 0002954
2013-07-04 23:11 caseydk Status new => resolved
2013-07-04 23:11 caseydk Resolution open => fixed
2013-07-04 23:11 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History